
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17572

[BCR1098][Android][Transfer to vCard Fav][Add and Edit Fav Input Screen] Empty Mobile Number

06 September 2023 11:28 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 06 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Login

2. click Settings

3. click Manage Favourites

4. Click Transfer

5. Click Transfer To vCard

6. Click Add / Edit Favourite

7. Leave field Mobile Number empty

8. Click Next

Issue:

1. Error box display but no error word

Expected:

1. Show error "Please enter a Mobile Number"

History

#1 - 07 September 2023 12:16 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

Fixed

#2 - 07 September 2023 04:10 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to New

- Assignee changed from Nor Khairun Aqila Jesmen to Abdul Halim Baharom

- % Done changed from 100 to 0

Issue still encounter

#3 - 07 September 2023 05:22 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed

#4 - 07 September 2023 07:29 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen

Fixed
#5 - 08 September 2023 09:03 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

Files
